<?php
// Load CodeIgniter's bootstrap file
require FCPATH . '../app/Config/Paths.php';
$paths = new Config\Paths();
require rtrim($paths->systemDirectory, '\\/ ') . DIRECTORY_SEPARATOR . 'bootstrap.php';

use App\Models\BiodataModel;

$model = new BiodataModel();
$data = $model->findAll();

header('Content-Type: application/json');
echo json_encode($data, JSON_PRETTY_PRINT);
